Bug 123794 - [PATCH] audio/amarok update to 1.4.9.1
Summary: [PATCH] audio/amarok update to 1.4.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Landin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-18 15:20 UTC by Pawel Pekala
Modified: 2008-06-15 14:40 UTC (History)
1 user (show)

See Also:


Attachments
amarok.diff (1.89 KB, patch)
2008-05-18 15:20 UTC, Pawel Pekala
no flags Details | Diff
amarok-v2.diff (3.99 KB, patch)
2008-06-13 14:31 UTC, Pawel Pekala
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pawel Pekala 2008-05-18 15:20:00 UTC

- update amarok to 1.4.9.1

This probably obsoletes:
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/122753
Comment 1 Edwin Groothuis freebsd_committer 2008-05-18 15:20:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mich

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Michael Landin freebsd_committer 2008-06-11 21:25:49 UTC
State Changed
From-To: open->feedback

Please have look at your PR; 
=> Patch patch-amarok_src_lastfm.cpp failed to apply cleanly. 

Thanks
Comment 3 Pawel Pekala 2008-06-13 14:31:45 UTC
Sorry, wrong diff flags...
Comment 4 dfilter service freebsd_committer 2008-06-15 14:38:33 UTC
mich        2008-06-15 13:38:29 UTC

  FreeBSD ports repository

  Modified files:
    audio/amarok         Makefile distinfo pkg-plist 
    audio/amarok/files   
                         patch-amarok_src_metadata_audible_Makefile.in 
  Removed files:
    audio/amarok/files   patch-amarok_src_lastfm.cpp 
  Log:
  - update to 1.4.9.1
  
  Submitted by:           "Pawel Pekala" <c0rn@o2.pl>
  PR:                     ports/123794
  
  Revision  Changes    Path
  1.84      +1 -2      ports/audio/amarok/Makefile
  1.23      +3 -3      ports/audio/amarok/distinfo
  1.3       +0 -14     ports/audio/amarok/files/patch-amarok_src_lastfm.cpp (dead)
  1.3       +7 -10     ports/audio/amarok/files/patch-amarok_src_metadata_audible_Makefile.in
  1.33      +3 -0      ports/audio/amarok/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Michael Landin freebsd_committer 2008-06-15 14:38:55 UTC
State Changed
From-To: feedback->closed

Committed, thanks!